HERWIG-CONFIG(1)

NAME
herwig-config - configuration tool for the Herwig++ event generator

SYNOPSIS
herwig-config [Option]

OPTIONS

--help | -h
    show this help message

--prefix
    show the installation prefix (cf. autoconf)

--datadir
    show the path to the directory containing shared data

--libdir
    show the path to the directory containing the libraries

--includedir
    show the path to the directory containing the headers

--cppflags
    show the required CPPFLAGS for building against Herwig++

--ldflags
    show the required LDFLAGS for linking against Herwig++

--ldlibs
    show the required libraries for linking against Herwig++

AUTHOR
This manual page was written by Lifeng Sun <lifongsun@gmail.com> for the Debian system (but may be used by others).